.30p{width:30px;}
.40p{width:40px;}
.50p{width:50px;}
.100p{width:100px;}
.130p{width:130px;}
.200p{width:200px;}
.300p{width:300px;}
td.left1 {border-left: 1px solid #999999;}
td.right1 {border-right: 1px solid #999999;}
td.upper1 {border-top: 1px solid #999999; border-bottom: 1px solid #999999;}
td.upper2 {border-top: 1px solid #999999; border-left: 1px solid #999999; border-right: 1px solid #999999;}
td.lower1 {border-bottom: 1px solid #999999; border-left: 1px solid #999999; border-right: 1px solid #999999;}
td.lowerleft {border-bottom: 1px solid #999999; border-left: 1px solid #999999;}
td.lowerright {border-bottom: 1px solid #999999; border-right: 1px solid #999999;}
td.upperright {border-right: 1px solid #999999; border-top: 1px solid #999999;}
td.upperleft {border-left: 1px solid #999999; border-top: 1px solid #999999;}
input, select {color: black; font: normal 11px Arial, Helvetica, sans-serif;}
a.suppKB{
display:block;
padding:2px 0 0 25px; 
background:url(//i4.acronis.com/btn/2006/inf.gif) no-repeat;
height:27px;}
a.suppKB:hover{background:url(//i4.acronis.com/btn/2006/infh.gif) no-repeat}